﻿@font-face {
    font-family: 'pf_highway_sans_pro_lightRg';
    src: url('/Content/fonts/Home/PFHighwaySans_Light_W/pfhighwaysanspro-light-web.eot');
    src: url('/Content/fonts/Home/PFHighwaySans_Light_W/pfhighwaysanspro-light-web.eot?#iefix') format('embedded-opentype'),url('/Content/fonts/Home/PFHighwaySans_Light_W/pfhighwaysanspro-light-web.ttf') format('truetype'),url('/Content/fonts/Home/PFHighwaySans_Light_W/pfhighwaysanspro-light-web.svg#pf_highway_sans_pro_lightRg') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    background-color: #d6dce4;
    text-align: center;
}

.container {
    width: 740px;
    height: 380px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    border-radius: 2px;
}

.container.error404 {
    background: url("/Content/img/error_gears.jpg") 80% 45% no-repeat;
    background-color: #dee3eb;
}
.container.error500 {
    background: url("/Content/img/error_gears.jpg") 85% 50% no-repeat;
    background-color: #dee3eb;
}

.content {
    width: 50%;
    margin: 70px 0 0 30px;
}

.subheader {
    margin-top: 30px;
    margin-bottom: 10px;
    color: #004380;
    font-size: 25px;
    font-family: 'pf_highway_sans_pro_lightRg';
}

.description {
    font-size: 14px;
    font-family: Arial;
}

.link {
    margin-top: 10px;
}

    .link a {
        color: #004380;
        text-decoration: none;
        font-size: 15px;
        font-family: Arial;
    }

        .link a img {
            border: none;
        }

@media only screen and (max-width: 767px) {
    .container {
        position: relative;
        margin: 5%;
        width: 90%;
        height: 90%;
        background-image: none;
    }

    .content {
        width: 90%;
        margin: 20px;
    }
}
